Composer --prefer-dist?

Нужно абсолютно все расширение устанавливать и обновлять с флагом --prefer-dist. Можно ли как-то это автоматизировать, и что бы приcomposer install / update / require срабатывал флаг --prefer-dist?

Пробовал в composer.json прописывать "installation-source": "prefer-dist", но ничего
  • Вопрос задан
  • 29 просмотров
Решения вопроса 1
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через TM ID
Похожие вопросы